<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Main Mobile First</title>
    <link rel="stylesheet" href="../../links.css">
</head>
<body>
    <header class="menu"> <!--menú de navegación (mio)-->
        <div style="display:flex; background-color:black;">
            <img src="../../UF1/HTML-Ejercicios/itb.png" width="200px" height="100px" style="padding-right: 4%; padding-left: 20px;">
            <a style="padding-top: 40px; padding-right: 30px;" href="../../index.html">Carpeta de Ejercicios</a>
            <a style="padding-top: 40px; padding-right: 30px;" href="Ej1.html">Ejercicio 1</a>
        </div>
    </header>
</body>
</html>